@Kopernicus:AFTER[Kopernicus]
{
	@Body[Duna] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Tylo
            inclination = 0.0001
            eccentricity = 0.08
            semiMajorAxis = 28542264
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
		}
		@Properties
        {
            // Change the description
            description = Duna is a cold, but fascinating moon of Tylo. Due to how big Duna is in comparison to Tylo, they are sometimes referred to as a binary planet system.
		}
	}
}